cancel
Showing results for 
Search instead for 
Did you mean: 
koo
Level 7
Report Inappropriate Content
Message 1 of 7

unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

Hi all,

I successfully installed HIPS 8.0 program into my ePO, but  when I try to install extensions, I have the following error :

com.mcafee.orion.core.cmd.CommandException: The reference to entity "D" must end with the ';' delimiter.

any indea ?

Regards

1 Solution

Accepted Solutions
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 5 of 7

Re: unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

I am no HIPS expert, based on information gathered internally, removing the HIPS content 3808 from the repository and attempting the re-check in may work. Please try.

6 Replies
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 7

Re: unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

Can you let me know the exact version of the extension that you're trying to install? (If you extract the contents of the extension zip file, you'll see a file called extension.properties. If you open this in a text editor, you'll see the version number.)

Thanks -

Joe

koo
Level 7
Report Inappropriate Content
Message 3 of 7

Re: unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

Hi Joe,

The main zip file is called HOSTFW_8000_46.zip, in which I have 3 zip files :

- help_hip_800.zip -> extension.properties -> extension.version = 800.975

- HOSTIPS_800_Lite.zip -> extension.properties -> extension.version = 8.0.0.508

- HostIpsAdv.zip -> extension.properties -> extension.version = 8.0.0.508

Thanks

KO

rico
Level 7
Report Inappropriate Content
Message 4 of 7

Re: unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

I have the same issue.

And it seems to come when I try to install the following component:

McAfee Host Intrusion Prevention 8.0

Management 2 of 2

I have alos this error in the logs : "com.mcafee.orion.core.cmd.CommandException: The reference to entity "D" must end with the ';' delimiter."

McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 5 of 7

Re: unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

I am no HIPS expert, based on information gathered internally, removing the HIPS content 3808 from the repository and attempting the re-check in may work. Please try.

koo
Level 7
Report Inappropriate Content
Message 6 of 7

Re: unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

Thanks for your tip Sailendra, it works fine for me.

koo

McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 7 of 7

Re: unable to install HIPS 8.0 extension to ePO 4.6

Jump to solution

Glad that helps.